4g8_1.0-3.2_i386.deb


Advertisement

Description

4g8 - Packet Capture and Interception for Switched Networks

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename 4g8_1.0-3.2_i386.deb
Package name 4g8
Package version 1.0
Package release 3.2
Package architecture i386
Package type deb
Category admin::monitoring implemented-in::c net protocol::udp role::program use::analysing works-with::network-traffic
Homepage -
License -
Maintainer LaMont Jones <lamont@debian.org>
Download size 13.31 KB
Installed size 42.00 KB
4G8 allows you to capture traffic from a third party in a switched
environment at the expense of a slight increase in latency to that
third party host. Utilizing ARP cache poisoning, packet capture and
packet reconstruction techniques, 4G8 works with nearly all TCP, ICMP
and UDP IPv4 traffic flows.

Alternatives

Package Version Architecture Repository
4g8_1.0-3.2_amd64.deb 1.0 amd64 Debian Main
4g8 - - -

Requires

Name Value
libc6 >= 2.4
libnet1 >= 1.1.2.1
libpcap0.8 >= 0.9.8

Download

Type URL
Mirror ftp.br.debian.org
Binary Package 4g8_1.0-3.2_i386.deb
Source Package 4g8

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install 4g8 deb package:
    # sudo apt-get install 4g8

Files

Path
/usr/sbin/4g8
/usr/share/doc/4g8/changelog.Debian.gz
/usr/share/doc/4g8/copyright
/usr/share/man/man1/4g8.1.gz

Changelog

2017-07-07 - Matthias Klose <doko@debian.org>
4g8 (1.0-3.2) unstable; urgency=medium
* Non-maintainer upload.
* Fix lintian warnings.
* Build using hardening defaults.
2016-08-31 - Joao Eriberto Mota Filho <eriberto@debian.org>
4g8 (1.0-3.1) unstable; urgency=medium
* Non-maintainer upload.
* Migrated DH level to 9. (Closes: #817344)
* debian/control:
- Added a comma between objects in Depends field. (Closes: #680018)
- Bumped Standards-Version to 3.9.8.
2007-11-08 - LaMont Jones <lamont@debian.org>
4g8 (1.0-3) unstable; urgency=low
* rules: install man page.  Closes: #447807
2007-09-12 - LaMont Jones <lamont@debian.org>
4g8 (1.0-2) unstable; urgency=low
* add 4g8.1 manpage.  Closes: #420627
* only include net/bpf.h if present.  Closes: #438808
* update standards-version, document git repository
* fix clean target in debian/rules
* have dh_strip handle stripping of executables.  Closes: #436254
2007-03-26 - LaMont Jones <lamont@debian.org>
4g8 (1.0-1) unstable; urgency=low
* New package

See Also

Package Description
4pane_5.0-2_i386.deb four-pane detailed-list file manager
4store_1.1.6+20151109-2+b3_i386.deb RDF database storage and query engine -- database daemon
4ti2-doc_1.6.9+ds-1_all.deb mathematical tool suite for problems on linear spaces -- user guide
4ti2_1.6.9+ds-1_i386.deb mathematical tool suite for problems on linear spaces -- tools
6tunnel_0.12-1_i386.deb TCP proxy for non-IPv6 applications
7kaa-data_2.15.1+dfsg-1_all.deb Seven Kingdoms Ancient Adversaries - game data
7kaa_2.15.1+dfsg-1_i386.deb Seven Kingdoms Ancient Adversaries: real-time strategy game
9base_6-7+b1_i386.deb Plan 9 userland tools
9menu_1.9-2_i386.deb Creates X menus from the shell
9mount_1.3+hg20170412-1_i386.deb Plan 9 filesystem (v9fs) user mount utilities
9wm_1.4.1-1_i386.deb X11 window manager inspired by Plan 9's rio
a2jmidid_8~dfsg0-3_i386.deb Daemon for exposing legacy ALSA MIDI in JACK MIDI systems
a2ps_4.14-4_i386.deb GNU a2ps - 'Anything to PostScript' converter and pretty-printer
a56_1.3+dfsg-9_i386.deb Motorola DSP56001 assembler
a7xpg-data_0.11.dfsg1-10_all.deb chase action game - game data
Advertisement
Advertisement